Jump to content

Photo

Fallout76 error nmessage by starting

fallout76 fo76

Best Answer HadToRegister , 10 October 2021 - 10:33 PM

 

The message says you have to wait until SFE is updated to work with the newest version of Fallout 76

Die Meldung besagt, dass Sie warten müssen, bis SFE aktualisiert wurde, um mit der neuesten Version von Fallout 76 zu funktionieren

 

Danke, das war soweit klar. Aber geht es um die Aktualisierung von Vortex selbst, oder von einem Mod?

Vortex wurde ja kurz nach dem Update aktualisiert.

Wie lange dauert sowas in der Regel?

 

 

 

SFE needs to be updated by the mod author

SFE muss vom Mod-Autor aktualisiert werden

Go to the full post »


  • Please log in to reply
3 replies to this topic

#1
Athelstone

Athelstone

    Stranger

  • Members
  • Pip
  • 2 posts

At first, excuse me for my bad english. Thats not my language (i;m german) but i will try.

 

Since the fallout76 update to 1.5.4.15, i get a error message when I start the game. I have insert a pic.

 

If I deactivate all mods, I get this message too.

 

!! If I not start vortex before I start the game, I have the message too. The Option "start vortex with windows" is NOT enabled.

 

 

 

Attached Files



#2
HadToRegister

HadToRegister

    Awake at stupid o'clock

  • Premium Member
  • 19,624 posts

The message says you have to wait until SFE is updated to work with the newest version of Fallout 76

Die Meldung besagt, dass Sie warten müssen, bis SFE aktualisiert wurde, um mit der neuesten Version von Fallout 76 zu funktionieren



#3
Athelstone

Athelstone

    Stranger

  • Members
  • Pip
  • 2 posts

The message says you have to wait until SFE is updated to work with the newest version of Fallout 76

Die Meldung besagt, dass Sie warten müssen, bis SFE aktualisiert wurde, um mit der neuesten Version von Fallout 76 zu funktionieren

 

Danke, das war soweit klar. Aber geht es um die Aktualisierung von Vortex selbst, oder von einem Mod?

Vortex wurde ja kurz nach dem Update aktualisiert.

Wie lange dauert sowas in der Regel?



#4
HadToRegister

HadToRegister

    Awake at stupid o'clock

  • Premium Member
  • 19,624 posts
✓  Best Answer

 

The message says you have to wait until SFE is updated to work with the newest version of Fallout 76

Die Meldung besagt, dass Sie warten müssen, bis SFE aktualisiert wurde, um mit der neuesten Version von Fallout 76 zu funktionieren

 

Danke, das war soweit klar. Aber geht es um die Aktualisierung von Vortex selbst, oder von einem Mod?

Vortex wurde ja kurz nach dem Update aktualisiert.

Wie lange dauert sowas in der Regel?

 

 

 

SFE needs to be updated by the mod author

SFE muss vom Mod-Autor aktualisiert werden







Also tagged with one or more of these keywords: fallout76, fo76

IPB skins by Skinbox
Page loaded in: 1.079 seconds